﻿@charset "utf-8";

/* 학교안내도 */
.img_guide_map{position: relative;overflow-x:hidden}
.img_guide_map .btn_st{position: absolute;top:195px;width: 100%;text-align: center;}
.img_guide_map .btn_st a{padding: 8px 30px;}
.img_pc {display:block;}
.img_mo {display:none;}

/* 정보공개실 */
.sub_icon {background: url(/images/sch/schl/ys-sungsan-p/sub/sub11_01_ico.png) no-repeat 32px center;border: 6px solid #e8edf3;padding: 25px 25px 25px 160px;margin-bottom: 20px;}
.sub_icon_txt{font-size: 18px;line-height: 1.2;font-family: "NotoM";color: #0c3477;margin-bottom: 10px;}

/* 방과후 학교 과목*/
.lesBox {position:relative; padding:30px; min-height:120px; font-size:15px; font-family:"NotoR"; line-height:1.6; border-radius:0 10px 0 10px}
.lesBox > .tit {font-family:"NotoM"; margin-bottom:14px;}
.lesBox > .tit span {font-size:22px;}
.lesBox .img {position:absolute; right:0; width:280px; height:180px; text-indent:-9999em;}
.lesBox.clTy1 {background-color:#f9ede1; border:2px solid #b4a18f;}
.lesBox.clTy1 .img {bottom:-25px; background:url('/images/sch/schl/ys-sungsan-p/sub/img02.png') no-repeat right bottom; background-size:280px}
.lesBox.clTy2 {background-color:#daecf6; border:2px solid #3366cc;}
.lesBox.clTy2 .img {bottom:-34px; background:url('/images/sch/schl/ys-sungsan-p/sub/img03.png') no-repeat right bottom; background-size:280px}

@media screen and (max-width :490px) {

/* 학교안내도 */
.img_guide_map .btn_st{top:175px;}

/* 방과후 학교 과목*/
.lesBox {margin-bottom:50px; font-size:14px;}
.lesBox > h3 {font-size:16px; border:1px solid #f00;}
.lesBox .img {display:none}
}